<!DOCTYPE html>
<html>
	<body>
		<div class="common_content_nav">您所在位置 > <a href="#">编码设置</a></div>
		<div class="common_content_title">编码配置</div>
		<div class="tabPanel" style="width: 70%;min-width: 1030px;">
			<div class="userDetailed_title clearfix">
				<div class="common_content_title" st>基本配置</div>
				<form id="sysCode_form">
				<table style="width:800px" class="sysCodeTable">
					<tr>
						<th>类型</th><th>前缀设置</th><th>长度设置</th>
					</tr>
					<tr>
						<td>优惠券示例 : <span id="couponExample"></span></td>
						<td>无前缀</td>
						<td>最短券号位数 : 
							<select class="easyui-combobox" id="couponCodeLength" style="width:100px;height:35px;" data-options="editable:false,panelHeight:'auto'">
								<option value="7">7</option>
								<option value="8">8</option>
								<option value="9">9</option>
								<option value="10">10</option>
							</select>
						</td>
					</tr>
					<tr>
						<td>卡号示例 : <span id="cardExample"></span></td>
						<td>会员卡号前缀 : <input class="form-control" type="text" id="cardPrefix" maxlength="3" style="width:100px;display: inline;" data-options="length:'3',validType:'number'"></td>
						<td>最短自增字符长度 : 
							<select class="easyui-combobox" id="cardCodeLength" style="width:100px;height:35px;" data-options="editable:false,panelHeight:'auto'">
								<option value="7">7</option>
								<option value="8">8</option>
								<option value="9">9</option>
								<option value="10">10</option>
							</select>
						</td>
					</tr>
				</table>
				</form>
				<button id="saveSysCode" type="button" class="btn btn-success choose_btn">保存</button>
			</div>
		</div>
		<script type="text/javascript">
			$(function() {
				require(['view/base/sysCode'], function(re) {
					re.init();
				});
			});
		</script>
	</body>

</html>